Subject: Re: Save my Bonsai!

From: [email-masked] (Roger Case )
Date: Sun, 19 Feb 1995 01:16:56 GMT

In article <[email-masked]> [email-masked] (Ruth Evans) writes:
.snip...

>Are you sure it's an evergreen Bonsai?  I watched a show once that
>featured a deciduous bonsai and was astonished.  I had always thought of
>bonsai as being done to evergreen trees.   (BTW:  Is bonsai a noun or a
>verb or both?)

Bonsai is (mis)used as both a nouna and a verb -- and it s captialized 
sometimes, and sometimes its not  -- for a better discussion of the topic of 
bonsai, read rec.arts.bonsai.

Roger